<div class="row">
    <div class="col-md-4">
        <h3 class="page-header page-header-sm">Contact Us</h3>

        <div class="container-fluid well" ng-controller="ContactController">
            <form role="form" novalidate>
                <div class="row">
                    <div class="form-group">
                        <label for="feedbackComment">Comment</label>
                        <textarea class="form-control input-sm" id="feedbackComment" ng-model="feedback.comment" required></textarea>
                    </div>
                </div>
                <div class="row">
                    <div class="form-group">
                        <label>Rating</label>
                        <rating max="5" ng-model="feedback.rating"></rating>
                    </div>
                </div>
                <div class="row">
                        <div class="form-group">
                            <button type="submit" class="btn btn-default" ng-click="save()">Submit</button>
                        </div>
                </div>
            </form>
        </div>

    </div>
</div>